Updating git

posted by | Leave a comment

The warning is harmless and won’t prevent you from building.The warning is there so you know that commits and changes made in those directories won’t be used.But between each major version I get a TON of conflicts everything time I merge in the newest and greatest stable branches: I deal with the conflicts everytime, but now this procedure has bit me recently in terms of regression bugs.For example, there was a commit that was in Moodle 2.2.4 (MDL-30008) that wasn't in 2.3.1.But that said it is pretty straight forward to just got a copy of it on to you local repository.If you read GIT for Developers and checkout Section7: Peer Reviewing someone else's code, you will find that explains how to do what you want to with MDL-34328 HTH Mary Or, are you looking for this: ? d=208904#p912389 helped me to complete -I have been using GIT for a while now and dutifully been upgrading Moodle from GIT from 2.1, 2.2 and now 2.3.

Are there any other recommendations for how to troubleshoot this kind of issue?GIT GUI complains about CR, LF or CRLF line endings when staging certain files.The complaint also contains the message “Updating the Git index failed”.All you do then each week is use GIT to update with Further to my last comment, but referring to MDL-34328.I assume that you are familiar with GIT to some extent?

focused Comment Id=177036&page=com.plugin.system.issuetabpanels:comment-tabpanel#comment-177036][#MDL-34328] Browser Unresponsive when editing turned on for large courses Moodle 2.3 - Moodle Tracker[/url]thanks I tried to set up git for my localhost 2.2 version and got the same response.

Leave a Reply

lovedatingmarriage com